﻿.body {
    background-color: #848484
}

.nav-item active {
    margin-left: 50px;
    border-radius: 2px;
    font-size: 20px;
    font-family: helvetica, serif;
    text-decoration: none;
}

.cardcadastro {
    width: 100%;
}

.imgcadastro {
    width: 70%;
    margin-top: 50px;
    margin-left: 40px;
}

.nav-link {
    margin-right: 50px;
    border-radius: 2px;
    font-size: 20px;
    font-family: helvetica, serif;
    text-decoration: none;
}

.nav-item {
    margin-left: -50px;
    border-radius: 2px;
    font-size: 20px;
    font-family: helvetica, serif;
    text-decoration: none;
}

.botaosair {
    border: -3px solid;
    padding: 7px 12px;
    vertical-align: middle;
    background: #4682B4;
    color: white;
    border-radius: 10px;
    font-size: 15px;
    font-family: helvetica, serif;
    text-decoration: none;
    width: 90px;
    height: 38px;
    margin-top: 5px;
    margin-right: -3px;
}

.botaoclique {
    border: 3px inset;
    padding: 3px 15px;
    vertical-align: middle;
    background: #4682B4;
    color: white;
    border-radius: 9px;
    font-size: 15px;
    font-family: helvetica, serif;
    text-decoration: none;
    width: 80px;
    height: 35px;
    margin-top: -435px;
    margin-left: 800px;
}

.formcrease {
    width: 300px;
    margin-bottom: 50px;
}

.containercadastro {
    margin-top: 100px
}

.footer {
    background-color: white;
}

.nav-item active {
    margin-left: 50px;
    border-radius: 2px;
    font-size: 20px;
    font-family: helvetica, serif;
    text-decoration: none;
}

.cardcadastro {
    width: 100%;
}

.imgcadastro {
    width: 70%;
    margin-top: 50px;
    margin-left: 40px;
}

.nav-link {
    margin-right: 50px;
    border-radius: 2px;
    font-size: 20px;
    font-family: helvetica, serif;
    text-decoration: none;
}

.wrapper {
    min-height: 100%;
    margin-bottom: -50px;
}

.push {
    height: 50px;
}

.icon {
    font-size: 1.2em;
    color: darkred;
    cursor: help;
    width: 12px;
}
.carregandoTabelaExtrato {
    color: darkred;
    padding-left: 1rem;
    display: none;
}